<template>     
   <div class="main2">
    <Navbar/> 
    <div class="container"><Welcome/></div>
  </div>
</template>

<script>
// @ is an alias to /src
import { AUTH } from '../main.js';
import { vue } from "../main.js";
import Navbar from '@/components/Navbar.vue'
import Welcome from '@/components/Welcome.vue'; 
export default {
  name: 'main2',
   components:{
    Welcome,
    Navbar
  },
  methods:{}
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.container{
  max-width: 960px;
}
</style>